Subject: PWG> PDF version of new Printer MIB draft now available

From: JK Martin <[email-masked]>
Date: Thu, 05 Dec 1996 20:43:16 -0500

A PDF file of Randy's recent updated version of the draft Printer MIB
may be found at:

  ftp://ftp.pwg.org/pub/pwg/snmpmib/internet-drafts/prtmib-120596.pdf

	...jay

PS: Imagine that!  Next thing ya know, I'll be demanding Word 2.0 files!